Page MenuHomePhabricator

Don't output section wrappers in body_only mode
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 23 2017, 12:24 PM

Change 393850 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[mediawiki/services/parsoid@master] T181226: Don't emit <section> wrappers in body only mode

https://gerrit.wikimedia.org/r/393850

ssastry claimed this task.Nov 28 2017, 9:12 PM
ssastry triaged this task as High priority.

Change 393850 merged by jenkins-bot:
[mediawiki/services/parsoid@master] T181226: Don't emit <section> wrappers in body only mode

https://gerrit.wikimedia.org/r/393850

Change 394345 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Remove <section> unwrapping code from ve.ce.MWTransclusionNode

https://gerrit.wikimedia.org/r/394345

ssastry moved this task from Backlog to In Progress on the Parsoid board.Dec 6 2017, 11:55 PM
cscott closed this task as Resolved.Dec 8 2017, 9:12 PM

Change 394345 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Remove <section> unwrapping code from ve.ce.MWTransclusionNode

https://gerrit.wikimedia.org/r/394345